PDA

View Full Version : I want to localize Ext JS 4.1



darkhorni
18 Jun 2012, 6:51 AM
The Turkish local file is corrupt and old. What file should I use as reference in order to localize Turkish?

scottmartin
18 Jun 2012, 8:15 AM
You should be able to use locale/ext-lang-en.js

Scott.